package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

public class ReviewQuestionnaireProblemOptionVo implements Serializable{
	private int optionId;
	private String name;
	private Integer optionScore;
	
	private Integer problemId;
	
	
	
	public int getOptionId() {
		return optionId;
	}
	public void setOptionId(int optionId) {
		this.optionId = optionId;
	}
	public Integer getProblemId() {
		return problemId;
	}
	public void setProblemId(Integer problemId) {
		this.problemId = problemId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Integer getOptionScore() {
		return optionScore;
	}
	public void setOptionScore(Integer optionScore) {	
		this.optionScore = optionScore;
	}
	

}
